Bug 621163 - [abrt] crash in exaile-0.3.2.0-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in exaile-0.3.2.0-1.fc13: raise: Process /usr/bin/python was kil...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:37b7ffd6a8cec6235e0a53efb3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 08:21 EDT by John Williams
Modified: 2011-03-28 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: exaile-0.3.2.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-28 15:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.17 KB, text/plain)
2010-08-04 08:21 EDT, John Williams
no flags Details

  None (edit)
Description John Williams 2010-08-04 08:21:21 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/lib/python2.6/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
comment: Happens every time. I get crashes in Rhythmbox also.
component: exaile
crash_function: raise
executable: /usr/bin/python
global_uuid: 37b7ffd6a8cec6235e0a53efb3a478f0a90b94cb
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: exaile-0.3.2.0-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Play ogg or mp3 file
2.
3.
Comment 1 John Williams 2010-08-04 08:21:25 EDT
Created attachment 436513 [details]
File: backtrace
Comment 2 Fedora Update System 2011-03-04 10:50:08 EST
Package exaile-0.3.2.1-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-03-04 21:22:55 EST
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13
Comment 4 Fedora Update System 2011-03-28 15:23:36 EDT
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.